Skip navigation links

@Version(value="1.0.2")

Package org.osgi.service.coordinator

Coordinator Package Version 1.0.

See: Description

Package org.osgi.service.coordinator Description

Coordinator Package Version 1.0.

Bundles wishing to use this package must list the package in the Import-Package header of the bundle's manifest. This package has two types of users: the consumers that use the API in this package and the providers that implement the API in this package.

Example import for consumers using the API in this package:

Import-Package: org.osgi.service.coordinator; version="[1.0,2.0)"

Example import for providers implementing the API in this package:

Import-Package: org.osgi.service.coordinator; version="[1.0,1.1)"

Skip navigation links

Copyright © 2010 - 2019 Adobe. All Rights Reserved